Bug 1733528 - Audio CD Autoplay don't work after Fedora 30 updates
Summary: Audio CD Autoplay don't work after Fedora 30 updates
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: autorun
Version: 31
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 11:57 UTC by Cla
Modified: 2019-09-22 11:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-22 11:30:13 UTC


Attachments (Terms of Use)

Description Cla 2019-07-26 11:57:16 UTC
Description of problem:

After Fedora 30 updates Gnome-shell don't notify insert of CDDA.
I also tried to setup an autoplay action of CDDA and it don't do anything (tried with Rhytmbox and Audacious)
If i downgrade Fedora to release 30-1.2 (or use the live version) it work without problem


Version-Release number of selected component (if applicable):
Fedora 30 with latest updates


How reproducible:
Get an Audio CD
Put in CD-Tray
Wait


Steps to Reproduce:
1. Install Fedora 30 and do yum update to latest version of packages
2. Don't set anything on gnome if you want a notification or Set an audio player
3. Insert an Audio CD to tray, close it and wait


Actual results:
Nothing


Expected results:
Autoplay or notification if default action is not selected


Additional info:
Manual play of Audio CD work without problem, for example using Audacious and manual select Play audio CD

It's also possible to simulate the issue using a rawhide version of Fedora, i tried with "Fedora-Workstation-Live-x86_64-Rawhide-20190724.n.0.iso"

Comment 1 Ben Cotton 2019-08-13 16:58:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 18:54:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Miro Hrončok 2019-09-22 11:30:13 UTC
Automation has figured out the package is retired in Fedora 31.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.